/* -----------------------------------
* NivoCart - Menu Dark LTR
* Copyright © 2026
* ------------------------------------
*/

@font-face {
  font-family: 'Titillium Web', sans-serif;
  src: url('fonts/titillium-web-v6-latin-regular.eot');
  src: url('fonts/titillium-web-v6-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/titillium-web-v6-latin-regular.woff2') format('woff2'),
    url('fonts/titillium-web-v6-latin-regular.woff') format('woff'),
    url('fonts/titillium-web-v6-latin-regular.ttf') format('truetype'),
    url('fonts/titillium-web-v6-latin-regular.svg#TitilliumWeb') format('svg');
  font-weight: normal;
  font-style: normal;
}

#menu-holder {
	background-color: transparent;
}
.menu-dark #menu {
	min-height: 45px;
	background-color: #4D4F50;
	background-image: linear-gradient(to bottom, #4D4F50, #323435);
	border-radius: 3px 3px 0 0;
	padding: 0 0 0 5px;
	margin: 0;
}
.menu-dark #menu a {
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	font-size: 17px;
}
.menu-dark #menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu-dark #menu > ul > li {
	background: url('../image/menu/sep_dark.png') right top no-repeat;
	position: relative;
	float: left;
	padding: 0 2px 0 0;
	z-index: 515;
}
.menu-dark #menu > ul > li:hover {
}
.menu-dark #menu > ul > li > a {
	display: block;
	position: relative;
	line-height: 45px;
	text-decoration: none;
	padding: 0 14px;
	transition: all 0.2s;
	z-index: 516;
	color: #FFF;
	background-color: inherit;
	outline: none;
	cursor: pointer;
}
.menu-dark #menu > ul > li:hover > a, .menu-dark #menu > ul > li > a:hover {
	background-color: #58595A;
	background-image: linear-gradient(to bottom, #58595A, #393F41);
}
.menu-dark #menu > ul > li > a > span {
	background: url('../image/menu/arrow_down_dark.png') right center no-repeat;
	padding: 0 0 0 14px;
}
.menu-dark #menu > ul > li > a .home-icon {
	background: url('../image/menu/home_icon_light.png') center center no-repeat;
	width: 18px;
	height: 45px;
	padding: 0;
	display: block;
}
.menu-dark #menu > ul > li > div {
	display: none;
	position: absolute;
	left: -1px;
	z-index: 520;
	padding: 0 0 10px 0;
	background: #4F5152;
	background-image: linear-gradient(to bottom, #58595A, #414344);
	border: 1px solid #3B3D3E;
	border-top: 1px solid #212223;
	border-right: 1px solid transparent;
	border-bottom: 1px solid transparent;
	border-radius: 0 0 2px 2px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
}
.menu-dark #menu > ul > li:hover > div {
	display: block;
}
.menu-dark #menu > ul > li > div > ul {
	display: table-cell;
	padding: 7px 0 0 2px;
	border-top: 3px solid #45494B;
}
.menu-dark #menu > ul > li ul + ul {
	padding-left: 16px;
}
.menu-dark #menu > ul > li ul > li > a {
	background: url('../image/menu/sep_vertical_dark.png') bottom left repeat-x;
	display: block;
	min-width: 160px;
	padding: 7px 0 9px 0;
	margin: 0 14px;
	color: #FFF;
	font-size: 16px;
	text-decoration: none;
	white-space: nowrap;
	transition: all 0.3s;
	outline: none;
}
.menu-dark #menu > ul > li ul > li > a > span {
	background: url('../image/menu/arrow_left_dark.png') -20px center no-repeat;
	display: inline-block;
	transition: all 0.3s;
}
.menu-dark #menu > ul > li ul > li > a.last-submenu-item {
	padding: 7px 0;
	background: none;
	text-decoration: none;
}
.menu-dark #menu > ul > li ul > li > a:hover {
	text-decoration: none;
}
.menu-dark #menu > ul > li ul > li > a:hover > span {
	background: url('../image/menu/arrow_left_dark.png') left center no-repeat;
	padding-left: 12px;
}
.menu-dark #menu > ul > li > div > ul > li > a {
	color: #FFF;
	text-decoration: none;
}
#menu-trigger, #menu-phone {
	display: none;
}
/* Desktops */
@media only screen and (min-width: 1161px) and (max-width: 1281px) {
	.menu-dark #menu {
		display: block;
	}
	.menu-dark #menu > ul > li > a {
		padding: 0 14px;
		font-size: 16px;
	}
	#menu-trigger, #menu-phone {
		display: none;
	}
}
/* Laptops */
@media only screen and (min-width: 981px) and (max-width: 1161px) {
	.menu-dark #menu {
		display: block;
	}
	.menu-dark #menu > ul > li > a {
		padding: 0 10px;
		font-size: 15px;
	}
	#menu-trigger, #menu-phone {
		display: none;
	}
}
/* Tablets */
@media only screen and (min-width: 641px) and (max-width: 981px) {
	.menu-dark, #menu {
		display: none;
	}
	#menu-trigger {
		display: block;
		position: relative;
		background-color: #4D4F50;
		background-image: linear-gradient(to bottom, #4D4F50, #323435);
		border-radius: 2px;
		height: 45px;
		width: auto;
	}
	#menu-phone {
		width: 600px;
		position: relative;
		top: 0;
		background: rgba(51, 51, 51, 0.9);
		box-shadow: none;
		display: none;
		z-index: 550;
	}
	.box-phone > ul {
		display: block;
		list-style: none;
		margin: 0 0 25px 0;
		padding: 0;
	}
	.box-phone > ul > li {
		padding: 10px 1px 10px 15px;
	}
	.box-phone > ul > li + li {
		border-top: 1px solid #CCC;
	}
	.box-phone > ul > li a {
		color: #FCFCFC;
		font-size: 16px;
		text-decoration: none;
		outline: none;
	}
	.box-phone > ul > li a:hover {
		color: #36AAD8;
		font-weight: bold;
	}
	.box-phone > ul > li > ul {
		margin-top: 5px;
		list-style: none;
		display: none;
	}
	.box-phone > ul > li a.active {
		font-weight: bold;
	}
	.box-phone > ul > li a.active + ul {
		padding-left: 15px;
		display: block;
	}
	.box-phone > ul > li > ul > li {
		padding: 8px 1px;
		display: block;
	}
	.box-phone > ul > li > ul > li a {
		font-size: 15px;
		text-decoration: none;
		outline: none;
	}
	.box-phone > ul > li > ul > li a.active {
		font-weight: bold;
	}
	.box-phone > ul > li > ul > li a.active span.inactive {
		font-weight: normal;
	}
}
/* Phones */
@media only screen and (max-width: 641px) {
	.menu-dark, #menu {
		display: none;
	}
	#menu-trigger {
		display: block;
		position: relative;
		background-color: #4D4F50;
		background-image: linear-gradient(to bottom, #4D4F50, #323435);
		border-radius: 2px;
		height: 45px;
		width: auto;
	}
	#menu-phone {
		width: 300px;
		position: relative;
		top: 0;
		background: rgba(51, 51, 51, 0.9);
		box-shadow: none;
		display: none;
		z-index: 550;
	}
	.box-phone > ul {
		display: block;
		list-style: none;
		margin: 0 0 25px 0;
		padding: 0;
	}
	.box-phone > ul > li {
		padding: 10px 1px 10px 15px;
	}
	.box-phone > ul > li + li {
		border-top: 1px solid #CCC;
	}
	.box-phone > ul > li a {
		color: #FCFCFC;
		font-size: 15px;
		text-decoration: none;
		outline: none;
	}
	.box-phone > ul > li a:hover {
		color: #36AAD8;
		font-weight: bold;
	}
	.box-phone > ul > li > ul {
		margin-top: 5px;
		list-style: none;
		display: none;
	}
	.box-phone > ul > li a.active {
		font-weight: bold;
	}
	.box-phone > ul > li a.active + ul {
		padding-left: 15px;
		display: block;
	}
	.box-phone > ul > li > ul > li {
		padding: 8px 1px;
		display: block;
	}
	.box-phone > ul > li > ul > li a {
		font-size: 14px;
		text-decoration: none;
		outline: none;
	}
	.box-phone > ul > li > ul > li a.active {
		font-weight: bold;
	}
	.box-phone > ul > li > ul > li a.active span.inactive {
		font-weight: normal;
	}
}
